:root {
    --small-margin: 40px;
    --medium-margin: 70px;
    --ltspace: 70px;
    --mdspace: 100px;
    --bigspace: 180px;
    --smside: 5vw;
    --mdside: 7.5vw;
    --Noir: #1D1D1B;
    --brun: #3B1604;
    --vert: #BACFAD;
    --Blanc: #ffffff;
}


::selection {
    background-color: var(--brun);
    color: white;
}

/* Firefox */
::-moz-selection {
    background-color: var(--brun);
    color: white;
}

/* width */
::-webkit-scrollbar {
    width: 2px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--Noir);
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--Noir);
    width: 2px;
}
body{
    background: white;
}
#container{
    background: white;
    padding: 0;
}
* {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
}

h2, h3{
    font-family: "Syne", sans-serif;
    color: var(--brun);
}
h2{
    font-size: 67px;
    font-weight: 700;
    line-height: 118%;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}
h3, h4{
    font-size: 50px;
    font-weight: 700;
    line-height: 115%;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}
p, h4, li, a{
    color: var(--brun);
    font-size: 18px;
    line-height: 27px;
}

strong{
    font-weight: 700;
}
ul, p{
    margin: 0 0 20px 0;
}
ul:last-child, p:last-child{
    margin-bottom: 0;
}
.white,
.white *{
    color: white;
}

.vert,
.vert *{
    color: var(--vert);
}


html.lenis, html.lenis body {
    height: auto;
}

html {
    overflow-x: hidden !important;
}

.lenis.lenis-smooth {
    scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}

.lenis.lenis-stopped {
    overflow: hidden;
}

.lenis.lenis-smooth iframe {
    pointer-events: none;
}
.wysiwyg li{
    padding-left: 20px;
    position: relative;
}
.wysiwyg li::before{
    content: "";
    -webkit-mask-image: url("../icons/arrow.svg");
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;

    position: absolute;
    left: 0;
    top: 8px;
    background: var(--brun);
    width: 13px;
    height: 14px;
    transition: 0.4s ease-in-out all;
}
/* Footer */

#footer{
    background-color: var(--brun);
}

#copyright{
    color: var(--Blanc, #FFF);
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    opacity: 0.5;
    display: flex;
}
#copyright a, #copyright a:visited, #copyright a:hover{
    display: flex;
    align-items: center;
    gap: 5px;
    color: var(--Blanc);
}
#copyright .realisation-break a{
    margin-left: 4px;
}
#copyright .lien_footer, #copyright .realisation-break, #copyright>span{
    display: flex;
}
#footer #copyright .realisation-break a{
    display: inline-flex;
}
#footer #copyright .realisation-break a>svg{
    transform: translateY(3px);
    fill: var(--Blanc);
}


/* Cookie */

.cookie-popup {
    position: fixed;
    inset: auto auto 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    backdrop-filter: blur(5px);
}
.cookie-popup.show {
    visibility: visible;
    opacity: 1;
}
.cookie-popup-content {
    background: hsl(25deg 94% 7% / 95%);
    padding: 25px;;
    width: 100%;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
}
.cookie-popup-content>div{
    /*display: flex;*/
    /*align-items: center*/
}
.cookie-popup-content h3 {
    margin-top: 0;
    color: var(--Blanc);
    font-weight: 700;
    margin-bottom: 10px;
}
.cookie-popup-content p {
    color: var(--Blanc);
    margin: 0;
    /*font-size: 0.95rem;*/
    max-width: 450px;
}
.cookie-popup-content a {
    color: var(--Blanc);
    text-decoration: underline;
}
#accept-cookies{
    margin-top: 20px;
}
/*.cookie-popup-content button {*/
/*    background: var(--Blanc);*/
/*    color: var(--Noir);*/
/*    border: none;*/
/*    font-family: "Poppins", sans-serif;*/
/*    font-weight: 400;*/
/*    padding: 0.7rem 1.5rem;*/
/*    cursor: pointer;*/
/*    font-size: 1rem;*/
/*    height: fit-content;*/
/*    width: fit-content;*/
/*    transition: 0.2s;*/
/*    margin-left: 20px;*/
/*}*/
/*.cookie-popup-content button:hover {*/
/*    background-color: var(--Noir);*/
/*    color: var(--Blanc);*/
/*}*/
@media (max-width: 500px){
    .cookie-popup-content>div{
        flex-direction: column;
        align-items: flex-start;
    }
    .cookie-popup-content h3{
        font-size: 18px;
    }
    .cookie-popup-content p{
        font-size: 14px;
    }
    .cookie-popup-content button{
        margin: 0;
        padding: 8px 16px;
    }
}

/* Crayon */

#wpadminbar{
    display: none;
}
.header-edit-link {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 10000;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    background-color: #333;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    transition: background-color 0.3s ease;
}
.header-edit-link>a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-edit-link .dashicons {
    font-size: 20px;
    line-height: 1;
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}

.header-edit-link:hover {
    background-color: #000;
}

.otgs-development-site-front-end{
    display: none;
}


html{
    margin: 0!important;
}
/***************

MENU
 */
#branding img{
    width: 170px;
    height: auto;
}
#header{
    height: auto;
    padding: 20px var(--mdside);
    align-items: center;
    transition: 0.4s ease-in-out all;
}
#main-menu-container ul{
    display: flex;
}
#main-menu-container ul li{
    margin-left: 25px;
}
#main-menu-container a{
    transition: 0.4s ease-in-out all;
}
#main-menu-container a:hover{
    color: var(--vert);
}
#menu{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
#header *{
    font-family: "Syne", sans-serif;
    text-transform: uppercase;
    color: white;
    transition: 0.4s ease-in-out all;
}
#header #logo-container{
    opacity: 0;
}
#header.header-scroll, #header.header-scroll.up-scroll{
    transform: translate(0, -150px);
}
.menu-toggled #header{
    transform: translate(0, 0px) !important;
}
#header.up-scroll{
    transform: translate(0, 0px);
    background: white;
}
#header.up-scroll *{
    color: var(--brun);
}
#header.up-scroll #logo-container{
    opacity: 1;
}

#header.up-scroll .chevron path{
    fill: var(--brun);
}




#custom-lang-switcher {
    position: relative;
    display: inline-block;
}

#custom-lang-switcher .selection-langue{
    display:flex;
    align-items:center;
    gap:8px;
    cursor:pointer;
    user-select:none;
}



#custom-lang-switcher .chevron{
    transition: transform .2s ease;
}

#custom-lang-switcher.is-open .chevron{
    transform: rotate(180deg);
}

/* Le bloc WPML en dropdown */
#custom-lang-switcher .selector-lang{
    position:absolute;
    top: calc(100% + 8px);
    left:0;
    z-index:9999;
    /*min-width: 100px;*/

    display:none;
    background:#fff;
    padding:10px;
    text-align: center;
}

/* Affiché quand ouvert */
#custom-lang-switcher.is-open .selector-lang{
    display:block;
}

/* Optionnel: nettoyer le rendu WPML */
#custom-lang-switcher .selector-lang ul{
    margin:0;
    padding:0;
    list-style:none;
    display: block;
}
#custom-lang-switcher .selector-lang ul li{
    margin-left: 0;
}
#custom-lang-switcher .selector-lang ul *{
    color: var(--brun);
}
#custom-lang-switcher .selector-lang a span{
    transition: 0.5s ease-in-out all;

}
#custom-lang-switcher .selector-lang a{
    display:flex;
    text-transform: uppercase;
    text-decoration:none;
    transition: 0.5s ease-in-out all;
    justify-content: center;
}
#custom-lang-switcher .selector-lang a:hover{
    background: var(--brun);
    color: white;
}

#custom-lang-switcher .selector-lang a:hover span{
    color: white;
}


/*********
HOME
 */
.home-hero{
    height: 100vh;
    position: relative;
    z-index: 10;
}
.home-hero::after{
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.30) 76.86%);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
}
.home-hero__media{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.home-hero__content{
    position: absolute;
    z-index: 3;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: var(--mdspace) var(--mdside);
    display: grid;
    grid-template-columns: 725px 1fr;
    grid-gap: 100px;
    align-items: flex-end;
}
.home-hero__content *{
    color: white;
}
.home-hero__content img{
    filter: brightness(0) invert(1);
    margin-bottom: -13px;
}
.home-hero__title{
    font-family: "Poppins", sans-serif;
    font-size: 35px;
    font-weight: 400;
    line-height: 118%;
    margin-bottom: 0;
}
.content-1-head{
    display: flex;
    margin-left: auto;
    flex-direction: column;
    max-width: 700px;
}
.home-hero__meta{
    font-family: "Syne", sans-serif;
    font-size: 35px;
    font-weight: 700;
    line-height: 118%;
}
.home-right{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(100%,-50%);
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    animation: homeRightIn .3s cubic-bezier(.65,.58,.66,1.03) forwards;
    animation-delay: .2s;

}
.home-right a{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
    color: white;
    transition: 0.5s ease-in-out all;
}
.home-right a:hover{
    /*opacity: 0.6;*/
}
.home-right a svg{
    margin-left: 15px;
}
.home-right a svg *{
    transition: 0.5s ease-in-out all;
}
.home-right a:hover svg rect{
    fill: white;
}
.home-right a:hover svg *{
    stroke: var(--brun);
}
.home-right a span{
    opacity: 0;
    transform: translate(10px, 0);
    transition: 0.5s ease-in-out all;
}
.home-right a:hover span{
    transform: translate(0px, 0);
    opacity: 1;
}
@keyframes homeRightIn{
    to{
        opacity: 1;
        transform: translate(0%,-50%);
    }
}


/*
ABOUT
 */
.home-about{
    padding: var(--mdspace) var(--mdside);
    min-height: 120vh;
    position: relative;
    z-index: 10;
    overflow: hidden;
}   
.home-about__grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
}
.home-about__text{
    padding-top: 200px;
}
.btn{
    font-family: "Syne", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 118%;
    text-transform: uppercase;
    background: var(--brun);
    color: var(--vert);
    padding: 15px 23px;
    display: flex;
    align-items: center;
    width: fit-content;
    margin-top: 40px;
    transition: 0.4s ease-in-out all;
    isolation: isolate;
    position: relative;
    overflow: hidden;
}
.btn::before{
    content:"";
    position:absolute;
    inset:0;
    background: var(--vert);
    transform: translateX(-110%);
    transition: transform .45s cubic-bezier(.2,.8,.2,1);
    z-index: -1;
}

.btn:hover::before{
    transform: translateX(0);
}
.btn::after{
    content: "";
    -webkit-mask-image: url("../icons/arrow.svg");

    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    display: inline-block;
    background: var(--vert);

    margin-left: 15px;
    width: 13px;
    height: 14px;
    transition: 0.4s ease-in-out all;
}
.btn-vert{
    background: var(--vert);
    color: var(--brun);
}
.btn-vert::after{
    background: var(--brun);
}

.fd-about{
    position: absolute;
    left: -100px;
    bottom: -50px;
    z-index: -1;
}
.btn[target="_blank"]::after{
    transform: rotate(-45deg) translate(1px, -2px);
}
.btn.down::after{
    -webkit-mask-image: url("../icons/down.svg");
    height: 16px;

}

/*.btn:hover{*/
/*    color: var(--brun);*/
/*    background: var(--vert);*/
/*}*/
.btn:hover::after{
    background: var(--brun);
}
/*.home-infos .btn:hover{*/
/*    background: white;*/
/*}*/
/*.btn-vert:hover{*/
/*    background: var(--brun);*/
/*    color: var(--vert);*/
/*}*/
.btn-vert:hover::after{
    background: var(--vert);
}

.btn:hover{
    color: var(--brun);
}
.btn-vert::before{ background: var(--brun); }
.btn-vert:hover{ color: var(--vert); }

.home-infos .btn::before{
    background: white;
}
/****
POURQUOI
 */
.home-pourquoi{
    min-height: 100vh;
    position: relative;
    padding-bottom: var(--bigspace);
}

.home-pourquoi::after{
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.30) 76.86%);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
}
.home-pourquoi__media{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.home-pourquoi__grid{
    position: relative;
    z-index: 10;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
    overflow: hidden;
}
.home-pourquoi__content{
    padding: var(--mdspace) 0 var(--mdspace) var(--mdside);
}
.home-pourquoi__content h2{
    margin-bottom: 5px;
}
.home-pourquoi__content .wysiwyg p{
    font-size: 20px;
    line-height: 28px;
}
.home-explications{
    display: grid;
    grid-template-columns: 1fr 1fr;
    position: relative;
}

.container-explications{
    position: relative;
}
.home-explication{
    background: hsl(25deg 94% 7% / 95%);
    mix-blend-mode: multiply;
    height: 23.6vw;
    padding: 45px;
    cursor: pointer;
    position: relative;
    transition: 0.4s ease-in-out all;
}
.home-explication *{
    transition: 0.4s ease-in-out all;

}
.home-explication:hover{
    filter: brightness(0.8);
}
.home-explication:hover *{
   transform: scale(0.95);

}

.explication-modal{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.home-explication__title{
    font-size: 35px;
    font-weight: 400;
    text-transform: unset;
}
.home-explication__icon{
    position: absolute;
    bottom: 45px;
    right: 45px;
}
.explication-modal__close path,
.home-explication__icon path{
    stroke-width: 2px;
}


/* modal full zone du container (comme tu veux) */
.explication-modal{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    display: none;            /* jQuery fadeIn/out */
    z-index: 50;
}

/* overlay */
.explication-modal__overlay{
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.45);
    opacity: 0;
    transition: opacity .35s cubic-bezier(.2,.8,.2,1);
    backdrop-filter: blur(6px);          /* moderne */
    -webkit-backdrop-filter: blur(6px);
}

/* box / panneau */
.explication-modal__box{
    position: absolute;
    right: 0;                 /* ou center si tu veux */
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--vert);       /* ton vert */
    padding: 75px 135px 75px 75px;
    opacity: 0;
    transform: translate3d(24px, 0, 0) scale(.985);
    transition:
            transform .45s cubic-bezier(.2,.8,.2,1),
            opacity   .35s cubic-bezier(.2,.8,.2,1);
    will-change: transform, opacity;
}

/* état ouvert */
.explication-modal.is-open .explication-modal__overlay{ opacity: 1; }
.explication-modal.is-open .explication-modal__box{
    opacity: 1;
    transform: translate3d(0,0,0) scale(1);
}

/* fermeture (optionnel) plus nette */
.explication-modal.is-closing .explication-modal__box{
    transform: translate3d(24px, 0, 0) scale(.985);
    opacity: 0;
}
.explication-modal.is-closing .explication-modal__overlay{ opacity: 0; }

/* bouton close */
.explication-modal__close{
    position: absolute;
    top: 65px;
    right: 25px;
    border: 0;
    background: transparent;
    cursor: pointer;
    transition: 0.4s ease-in-out all;
}
.explication-modal__close:hover{
    opacity: 0.6;
}

.explication-modal h3{
    margin-bottom: 20px;
    font-weight: 700;
}
.explication-modal h3 br{
    display: none;
}
.explication-modal *{
    color: var(--brun);
}
.custom-logo-link{
    line-height: 0;
    display: block;
}



/***
Programme
 */
.home-programme{
    padding: var(--mdspace) var(--mdside);
    min-height: 80vh;
    position: relative;
    overflow: hidden;
}
.grid-prog{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
}
.grid-prog>div{
    position: relative;
}
.fd-prog{
    position: absolute;
    /*left: calc(0px - var(--mdside) - 20px);*/
    right: 50px;
    top: 120px;
}
.home-programme__heading--ambition{
    margin-top: 50px;
}


/****
Stratégie
 */
.home-strategie{
    height: 100vh;
    background: var(--vert);
    overflow: hidden;
    padding: var(--mdspace) var(--mdside);
    position: relative;
    z-index: 10;
    display: flex;
    align-items: center;
}
.home-strategie__title{
    display: flex;
    flex-direction: column;
    font-family: "Syne", sans-serif;

    font-size: 5.5vw;
    font-style: normal;
    font-weight: 700;
    line-height: 118%; /* 120.822px */
    text-transform: uppercase;
    color: var(--brun);
}
.home-strategie__title *{
    font-weight: 700;
    font-family: "Syne", sans-serif;
    margin-bottom: 1px;
}
.strategy-line{
    opacity: .2;
    transition: opacity .6s cubic-bezier(.2,.8,.2,1);
    will-change: opacity;
}

/* ligne active */
.strategy-line.is-visible{
    opacity: 1;
}

.fd-strat{
    position: absolute;
    bottom: -100px;
    left: 0px;
    z-index: -1;
}

/****
HOME terre
 */
.home-terres{
    padding-bottom: var(--mdspace);
}
.home-terres__grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-left: var(--mdside);
    padding-right: var(--mdside);
}
.home-terres__grid>div{
    position: relative;
}
.home-terres__grid>div img{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.home-terres__content{
    padding: 70px 0 70px 100px;
}
.lt-img-terre{
    height: 300px;
    width: 300px;
    margin-left: 50vw;
}
.flex-btn{
    display: flex;
}
.flex-btn .btn{
    margin-right: 5px;
}

/**********
PARTENAIRES
 */
.home-partenaires{
    padding: var(--mdspace) var(--mdside);
    background: var(--brun);
    position: relative;
    z-index: 10;
    min-height: 100vh;
    overflow: hidden;
}
.grid-partenaires{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
    margin-top: 40px;
}
.title-part{
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.home-partenaires__logos{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /*justify-content: space-between;*/
}
.home-partenaire__logo{
    height: 115px;
    object-fit: contain;
}
.home-partenaire{
    margin-bottom: 20px;
    margin-right: 80px;
}
.fd-partenaires{
    position: absolute;
    top: 200px;
    right: 0;
    z-index: -1;
}


/****
INFOS PRATIQUES
 */
.home-infos{
    background: rgba(186, 207, 173, 0.6);
    padding: var(--mdspace) var(--mdside);
    position: relative;
    min-height: 50vw;
    z-index: 10;
}
.home-infos__content{

}
.home-infos__content .wysiwyg{
    max-width: 500px;
}
.map-home{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70vw;
    height: auto;
}


/****
Contact
 */
.home-contact{
    padding: var(--mdspace) var(--mdside);
    position: relative;
    z-index: 10;
    overflow: hidden;
}
.grid-contact{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0 50px;
}
.grid-contact h2{
    margin-bottom: 0;
}
.content-contact{
    margin-top: -35px;
}
.wysiwyg{
    max-width: 550px;
}
.fd-contact{
    position: absolute;
    top: 150px;
    left: -60px;
    z-index: -1;
}
.newsletter-form{
    margin-top: 40px;
}
.newsletter-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
.newsletter-grid input{
    margin-bottom: 20px;
}
.newsletter-form input{
    background: transparent;
    height: auto;
    border: 2px solid var(--brun);
    font-family: "Syne", sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 118%;
    text-transform: uppercase;
    color: var(--brun);
    width: 100%;
    margin-bottom: 20px;
    margin-top: 0;
}
.newsletter-form input::placeholder{
    font-family: "Syne", sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 118%;
    text-transform: uppercase;
    opacity: 0.6;
    color: var(--brun);
}
.newsletter-form .btn{
    margin-top: 0;
    display: flex;
    margin-left: auto;
}



/******
FOOTER
 */
#footer{
    padding: 50px var(--mdside);
}
#footer *{
    font-size: 14px;
    line-height: 132%;
}
.grid-ft{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}
.grid-ft img{
    /*height: 70px;*/
    height: 90px;
    object-fit: contain;
    object-position: bottom;
}
#footer .title-ft{
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 5px;
}
.grid-ft>div:nth-of-type(1){
    display: flex;
    margin-bottom: -1px;
}
.logos-ft{
    margin-bottom: -22px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    /*width: 475px;*/
    width: 35%;
}
/*#footer div:nth-of-type(4),*/
/*#footer div:nth-of-type(5){*/
/*    margin-bottom: -22px;*/
/*}*/
.logo_pixlab svg{
    width: 42px;
}
.logo_pomzed svg{
    width: 52px;
}
#footer #copyright{
    margin-top: 40px;
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
    font-size: 14px;
    opacity: 0.7;
}
#footer #copyright *{
    font-size: 11px;
    line-height: 21px;
}





/**************
    POP-UP
 **************/
.popup {
    position: fixed;
    inset: 0;
    z-index: 9999;
    display: none;
}

.popup.is-open { display: block; }

.popup__overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.popup__panel {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 900px;
    background: #fff;
    padding: 50px;
}

.popup__close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    outline: 0;
    border: 0;
    width: 28px;
    height: 28px;
    transform: rotate(45deg);
    z-index: 100;
}
.popup__close path{
    stroke-width: 3px;
    stroke: var(--brun);
}

html.has-popup {
    overflow: hidden;
}

.popup--agenda .popup__title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
    margin-bottom: 40px;
}

.popup--agenda .popup__content {
    display: flex;
}

.popup--agenda .popup__btn {
    /*display: block;*/
    text-decoration: none;
    margin-top: 0;
    margin-right: 10px;
}

.popup--agenda .popup__btn:hover {
    border-color: #aaa;
}

#popup-vdo{
    position: fixed;
    height: 100vh;
}
#popup-vdo .wysiwyg{
    margin-bottom: 20px;
    max-width: 900px;
}
#popup-vdo .popup__panel{
    height: 100vh;
    width: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-left: var(--mdside);
    padding-right: var(--mdside);
}
.popup--vdo__ratio {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
}
.popup--vdo__ratio iframe{
    width: 100%;
    /*height: 26vw;*/
    aspect-ratio: 16/9;
    height: auto;
    overflow: hidden;
}
.popup--vdo__ratio>div:nth-of-type(1) {
    grid-area: 1 / 1 / 2 / 3;
    /*height: 52.5vw;*/
}
.reportage-item h4{
    margin-bottom: 7px;
}
/*.popup--vdo__ratio>iframe:nth-of-type(2) { grid-area: 2 / 1 / 3 / 2; }*/
/*.popup--vdo__ratio>iframe:nth-of-type(3) { grid-area: 2 / 2 / 3 / 3; }*/

.wpml-ls-current-language{
    display: none;
}
.newsletter-msg{
    margin-top: 15px;
}

body:not(.home) .content-page{
    padding: 150px var(--mdside);
}
body:not(.home) #header *{
    color: var(--brun);
}
body:not(.home) #header #logo-container{
    opacity: 1;
}
body:not(.home) .head-page,
body:not(.home) .base{
    max-width: 900px;
    margin: auto;
}